[Global]
set name 忆江南
set description	本模板支持横竖方三种格式图片，输出尺寸为1200x1200px
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
readimg moban_h.jpg
addphoto 1200x0 0,0,0,317 100

[Vertical]
readimg moban_s.jpg
addphoto 868x0 20,0,0,20 100
addimg moban_s_t.jpg 0,0,0,0 100

[Square]
readimg moban_f.jpg
addphoto 1160x0 20,0,20,0 100
addimg moban_f_b.jpg 20,0,0,20 75

